From d2cc5975fecb84ba6b75f05cd834acb7e36708bc Mon Sep 17 00:00:00 2001
From: barichd <barichd@kenyon.edu>
Date: Fri, 12 Sep 2014 16:12:05 -0400
Subject: [PATCH] Removed unnecessary words from accessible descriptions

---
 libmscore/chordrest.cpp |  2 +-
 libmscore/note.cpp      | 10 +++++-----
 2 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/libmscore/chordrest.cpp b/libmscore/chordrest.cpp
index ec8fcdd..85a847a 100644
--- a/libmscore/chordrest.cpp
+++ b/libmscore/chordrest.cpp
@@ -932,7 +932,7 @@ void ChordRest::setDurationType(const TDuration& v)
 
 QString ChordRest::durationUserName()
       {
-      QString duration = tr("Duration");
+      QString duration = tr("");
       QString tupletType = "";
       if(tuplet()) {
               switch (tuplet()->ratio().numerator()) {
diff --git a/libmscore/note.cpp b/libmscore/note.cpp
index c545db0..80bc2e8 100644
--- a/libmscore/note.cpp
+++ b/libmscore/note.cpp
@@ -419,7 +419,7 @@ int Note::tpc() const
 
 QString Note::tpcUserName(bool explicitAccidental)
       {
-      QString pitch = tr("Pitch: %1").arg(tpc2name(tpc(), NoteSpellingType::STANDARD, false, explicitAccidental));
+      QString pitch = tr("%1").arg(tpc2name(tpc(), NoteSpellingType::STANDARD, false, explicitAccidental));
       QString octave = QString::number((this->pitch() / 12) - 2);
       return pitch + (explicitAccidental ? " " : "") + octave;
       }
@@ -1758,15 +1758,15 @@ QString Note::noteTypeUserName()
             case NoteType::GRACE8_AFTER:
             case NoteType::GRACE16_AFTER:
             case NoteType::GRACE32_AFTER:
-                  return tr("Grace note after");
+                  return tr("Grace after");
             case NoteType::GRACE4:
             case NoteType::GRACE16:
             case NoteType::GRACE32:
-                  return tr("Grace note before");
+                  return tr("Grace before");
             case NoteType::INVALID:
-                  return tr("Invalid note");
+                  return tr("Invalid");
             default:
-                  return tr("Note");
+                  return tr("");
             }
       }
 
-- 
1.8.4.msysgit.0

